Comment 29 for bug 1111884

From discussions with xexaxo in #nouveau, it seems that this might be a similar regression to what happened in 3.8 (described in bug #59057). My plan is as follows,

 1) Verify that 3.8.11 works
 1.1) If not, verify that 3.8.1 works and bisect to find the broken release
 1.2) If so, check whether 3.9 works
 2) Bisect backwards from the first broken release to 3.8.11 (or whichever release was tested to work)